<?xml version="1.0" encoding="utf-8" standalone="no"?>
<Resources CodePage="1252">
  <StrRes Name="SOkBtn" Text="OK"/>
  <StrRes Name="SCancelBtn" Text="Annuler"/>
  <StrRes Name="sApplyBtn" Text="Apply"/>
  <StrRes Name="sEditBtn" Text="Editer ..."/>
  <StrRes Name="sAddBtn" Text="Ajouter ..."/>
  <StrRes Name="sDeleteBtn" Text="Supprimer"/>
  <StrRes Name="SDataOverflow" Text="Erreur de dépassement des données !"/>
  <StrRes Name="sDemoBlocked" Text="Cette fonction est bloquée dans cette démo !"/>
  <StrRes Name="sCheckBtn" Text="Vérifier"/>
  <StrRes Name="sNoErrors" Text="Aucune erreur"/>
  <StrRes Name="sConfirmClearSchema" Text="Voulez-vous vraiment effacer la mise en page de la grille ?"/>
  <StrRes Name="sNull" Text="Null"/>
  <StrRes Name="sTrue" Text="Vrai"/>
  <StrRes Name="sFalse" Text="Faux"/>
  <StrRes Name="SDayPrefix" Text="Jour_"/>
  <StrRes Name="SMonthPrefix" Text="Mois_"/>
  <StrRes Name="SQuarterPrefix" Text="Trimestre_"/>
  <StrRes Name="SYearPrefix" Text="Année_"/>
  <StrRes Name="SDayOfWeekPrefix" Text="Jour_de_la_semaine_"/>
  <StrRes Name="SHourPrefix" Text="Heure_"/>
  <StrRes Name="SMinutePrefix" Text="Minute_"/>
  <StrRes Name="SSecondPrefix" Text="Seconde_"/>
  <StrRes Name="SMillisecondPrefix" Text="Millisecond_"/>
  <StrRes Name="sDateAttributeLabelPrefix" Text="Date_"/>
  <StrRes Name="sTimeAttributeLabelPrefix" Text="Time_"/>
  <StrRes Name="SCounter" Text="(compteur)"/>
  <StrRes Name="SMeasures" Text="Mesures"/>
  <StrRes Name="SCounterItem" Text="Compteur système"/>
  <StrRes Name="sError" Text="Erreur %"/>
  <StrRes Name="sUnknown" Text="Inconnu"/>
  <StrRes Name="sBadValue" Text="?erreur?"/>
  <StrRes Name="sFileLockError" Text="Impossible de créer le fichier %s. Il est probable qu'il soit verrouillé par une autre application."/>
  <StrRes Name="sDataSetUnAssigned" Text="Le DataSet n'est pas défini !"/>
  <StrRes Name="sDataSetOpenError" Text="Erreur à l'ouverture de %s !"/>
  <StrRes Name="sCellAlreadyExist" Text="Cette cellule de données existe déjà"/>
  <StrRes Name="sUnknownCubeFormat" Text="Format de cube inconnu !"/>
  <StrRes Name="STotal" Text="Total"/>
  <StrRes Name="sGrandTotal" Text="Grand total"/>
  <StrRes Name="STotalBy" Text="Total par"/>
  <StrRes Name="SNothing" Text="Valeur"/>
  <StrRes Name="sSchemaFilter" Text="Fichier schémas de Cube (*.mds)|*.mds"/>
  <StrRes Name="sCubeFilter" Text="Fichiers Cube (*.mdc)|*.mdc"/>
  <StrRes Name="sChartTemplateFilter" Text="Fichiers modèles de graphes (*.mdt)|*.mdt"/>
  <StrRes Name="sXLSFilter" Text="Fichiers Excel (*.xls)|*.xls"/>
  <StrRes Name="sDOCFilter" Text="Fichiers Word (*.doc)|*.doc"/>
  <StrRes Name="sHTMLFilter" Text="Fichiers HTML (*.html)|*.html"/>
  <StrRes Name="sXMLFilter" Text="Fichiers XML (*.xml)|*.xml"/>
  <StrRes Name="sEditMeasure" Text="Editer les mesures"/>
  <StrRes Name="sEditMeasures" Text="Editer les mesures"/>
  <StrRes Name="sMeasure" Text="Mesure"/>
  <StrRes Name="sMeasures" Text="Mesures"/>
  <StrRes Name="sName" Text="Name"/>
  <StrRes Name="sCaption" Text="Libellé"/>
  <StrRes Name="sUseDifferentAggregateForTotals" Text="Utiliser un autre agrégat pour les totaux"/>
  <StrRes Name="sCalcTotalsOnTotals" Text="Calculer les totaux sur les totaux"/>
  <StrRes Name="sUseXAxisTotalsAsBase" Text="Utiliser la colonne total comme référence"/>
  <StrRes Name="sTotalsConflictResolving" Text="Résulution des conflits de totalisation"/>
  <StrRes Name="sTotalPosition" Text="Position du total"/>
  <StrRes Name="sAdditionalTotals" Text="Totaux complémentaires"/>
  <StrRes Name="sEmptyCell" Text="Cellule vide"/>
  <StrRes Name="sUseXAxisTotal" Text="Utiliser une colonne total"/>
  <StrRes Name="sUseYAxisTotal" Text="Utiliser une ligne total"/>
  <StrRes Name="sDigitsAfter" Text="Précision :"/>
  <StrRes Name="sAggAlreadyExist" Text="Cet agrégat existe déjà !"/>
  <StrRes Name="sField" Text="Agrégat du champ :"/>
  <StrRes Name="sFormula" Text="Formule de calcul :"/>
  <StrRes Name="sCalcOrder" Text="Ordre de calcul :"/>
  <StrRes Name="sFilter" Text="Filtre :"/>
  <StrRes Name="sEditor" Text="Editeur ..."/>
  <StrRes Name="sFuncNotAllWithDate" Text="Il est impossible d'utiliser cette fonction sur une date !"/>
  <StrRes Name="sFuncNotAll" Text="Il est impossible d'utiliser cette fonction sur ce champ !"/>
  <StrRes Name="sFuncNotAllWithCalc" Text="Il est impossible d'utiliser cette fonction sur une mesure calculée !"/>
  <StrRes Name="sIncorrectPrecision" Text="Précision incorrecte [%d]. La précision doit être un entier positif non nul ! "/>
  <StrRes Name="sIncorrectCalcOrder" Text="Ordre de calcul incorrect [%d]. L'ordre de calcul doit être compris entre %d et %d!"/>
  <StrRes Name="sDisplayFormat" Text="Format d'affichage"/>
  <StrRes Name="sClearAll" Text="Tout effacer"/>
  <StrRes Name="sInverse" Text="Inverser"/>
  <StrRes Name="sFieldFormCaption" Text="Liste des champs"/>
  <StrRes Name="sFieldFormDragLabel" Text="Déplacer dans la grille"/>
  <StrRes Name="sFieldformAddBtn" Text="Ajouter à"/>
  <StrRes Name="sFieldFormAreaText" Text="Filtres'#$D#$A'Lignes'#$D#$A'Colonnes'#$D#$A'Mesures"/>
  <StrRes Name="sFieldFormRename" Text="Renommer"/>
  <StrRes Name="sDefCubeCaption" Text="&#60;pas de titre&#62;"/>
  <StrRes Name="sFieldLabelChangeCaption" Text="Changer le libellé du champ"/>
  <StrRes Name="sFieldLabelChangePropmpt" Text="Entrer un nouveau libellé pour ce champ"/>
  <StrRes Name="sCubeChangeCaption" Text="Changer le titre du cube"/>
  <StrRes Name="sCubeChangePropmpt" Text="Entrer un nouveau titre pour le cube"/>
  <StrRes Name="sInfoFormCaption" Text="Information sur le cube"/>
  <StrRes Name="sInfoFormSliceGeometry" Text="Géométrie du tableau croisé"/>
  <StrRes Name="sInfoFormSourceRowCount" Text="Nombre de ligne source"/>
  <StrRes Name="sInfoFormRowDimCount" Text="Nombre de dimensions des lignes"/>
  <StrRes Name="sInfoFormColDimCount" Text="Nombre de dimension des colonnes"/>
  <StrRes Name="sInfoFormFactsCount" Text="Nombre de mesures"/>
  <StrRes Name="sInfoFormFilterCount" Text="Nombre de champs du filtre"/>
  <StrRes Name="sInfoFormColCount" Text="Nombre de colonnes"/>
  <StrRes Name="sInfoFormRowCount" Text="Nombre de lignes"/>
  <StrRes Name="sInfoFormTimeChar" Text="Charactere pour le temps (sec.)"/>
  <StrRes Name="sInfoFormFullTime" Text="Temps de chargement"/>
  <StrRes Name="sInfoFormDBOpenTime" Text="Ouverture des sources de données"/>
  <StrRes Name="sInfoFormOpenTime" Text="Préparation du chargement"/>
  <StrRes Name="sInfoFormDBMoveTime" Text="Transfert des données"/>
  <StrRes Name="sInfoFormDBGetDataTime" Text="Lecture des valeurs"/>
  <StrRes Name="sInfoFormConvertTime" Text="Convertion des valeurs"/>
  <StrRes Name="sInfoFormDBCloseTime" Text="Fermeture des sources de données"/>
  <StrRes Name="sInfoFormSortTime" Text="Tri des données"/>
  <StrRes Name="sInfoFormDataBuildTime" Text="Calcul des mesures"/>
  <StrRes Name="sInfoFormTimeSources" Text="Traitement des sources de données"/>
  <StrRes Name="sInfoFormTimeAxisX" Text="Construction de l'axe X"/>
  <StrRes Name="sInfoFormTimeAxisY" Text="Construction de l'axe Y"/>
  <StrRes Name="sInfoFormTimeFacts" Text="Construction des mesures"/>
  <StrRes Name="sInfoFormTimeLinks" Text="Résolution des liens"/>
  <StrRes Name="sInfoFormTimeUniques" Text="Résolution des valeurs uniques"/>
  <StrRes Name="sSave" Text="Sauver"/>
  <StrRes Name="sLoad" Text="Charger"/>
  <StrRes Name="sCubeSave" Text="Enregistrer le cube"/>
  <StrRes Name="sCubeLoad" Text="Charger un cube"/>
  <StrRes Name="sCubeLoadAdditional" Text="Charger un cube de données complémentaire"/>
  <StrRes Name="sClearGrid" Text="Effacer la grille"/>
  <StrRes Name="sSchemaSave" Text="Enregistrer le schéma"/>
  <StrRes Name="sSchemaLoad" Text="Charger un schéma"/>
  <StrRes Name="sExportTo" Text="Exporter vers ..."/>
  <StrRes Name="sShowHints" Text="Voir les bulles d'aide"/>
  <StrRes Name="sHideRowZeros" Text="Cacher les lignes à zéro"/>
  <StrRes Name="sHideColZeros" Text="Cacher les colonnes à zéro"/>
  <StrRes Name="sRowSort" Text="Type de tri par ligne"/>
  <StrRes Name="sColSort" Text="Type de tri par colonne"/>
  <StrRes Name="sDataMarker" Text="Marqueur des données"/>
  <StrRes Name="sIncDecimal" Text="Augmenter la précision"/>
  <StrRes Name="sDecDecimal" Text="Diminuer la précision"/>
  <StrRes Name="sAlignment" Text="Alignement"/>
  <StrRes Name="sRemoveToPage" Text="Déplacer ces entrées dans la zone de la page"/>
  <StrRes Name="sDisplayAs" Text="Afficher comme..."/>
  <StrRes Name="sFieldList" Text="Liste des champs"/>
  <StrRes Name="sInformation" Text="Information"/>
  <StrRes Name="sFloatYAxis" Text="Axe Y flottant"/>
  <StrRes Name="sTranspose" Text="Transposer"/>
  <StrRes Name="sSortByValues" Text="Trier par valeur des axes"/>
  <StrRes Name="sSortByTotals" Text="Trier par total des mesures"/>
  <StrRes Name="sSortByXSelection" Text="Trier par ligne sélectionnée"/>
  <StrRes Name="sSortByYSelection" Text="Trier par colonne sélectionnée"/>
  <StrRes Name="sOriginalValue" Text="Valeur originale"/>
  <StrRes Name="sRowPercentTotal" Text="Pourcentage total par ligne"/>
  <StrRes Name="sColPercentTotal" Text="Pourcentage total par colonne"/>
  <StrRes Name="sRowPercentGroup" Text="Pourcentage des groupes par lignes"/>
  <StrRes Name="sColPercentGroup" Text="Pourcentage des groupes par colonnes"/>
  <StrRes Name="sGrandTotalPercent" Text="Pourcentage du grand total"/>
  <StrRes Name="sRowRank" Text="Rang dans la ligne"/>
  <StrRes Name="sColRank" Text="Rang dans la colonne"/>
  <StrRes Name="sSelect" Text="Selectionner"/>
  <StrRes Name="sSelectRow" Text="Sélection d'une ligne"/>
  <StrRes Name="sSelectCol" Text="Sélection d'une colonne"/>
  <StrRes Name="sSelectAll" Text="Sélectionner tout"/>
  <StrRes Name="sCopy" Text="Copier"/>
  <StrRes Name="sDeleteMeasure" Text="supprimer la mesure"/>
  <StrRes Name="sProperties" Text="Propriétés..."/>
  <StrRes Name="sQuarter_1" Text="Premier trimestre"/>
  <StrRes Name="sQuarter_2" Text="Deuxième trimestre"/>
  <StrRes Name="sQuarter_3" Text="Troisième trimestre"/>
  <StrRes Name="sQuarter_4" Text="Quatrième trimestre"/>
  <StrRes Name="sSumPrefix" Text="Somme de"/>
  <StrRes Name="sCountPrefix" Text="Nombre de"/>
  <StrRes Name="sMinPrefix" Text="Minimum de "/>
  <StrRes Name="sMaxPrefix" Text="Maximum de "/>
  <StrRes Name="sAvgPrefix" Text="Moyenne de"/>
  <StrRes Name="sMulPrefix" Text="Produit de"/>
  <StrRes Name="sVariancePrefix" Text="Variance de "/>
  <StrRes Name="sStdDevPrefix" Text="Ecart type de"/>
  <StrRes Name="sVarianceSPrefix" Text="Variance S de "/>
  <StrRes Name="sStdDevSPrefix" Text="Ecart type S de"/>
  <StrRes Name="sFuncPrefix" Text="Calcul"/>
  <StrRes Name="sCountOfUniquePrefix" Text="Nombre de valeurs uniques de"/>
  <StrRes Name="sFuncDetPrefix" Text="Calcul (detail) "/>
  <StrRes Name="sListOfValuesCaption" Text="Liste de valeurs"/>
  <StrRes Name="sMedianPrefix" Text="Médiane "/>
  <StrRes Name="sWeightedMeanPrefix" Text="Weighted arithmetic mean of "/>
  <StrRes Name="sWeightedMeanCaption" Text="Weighted arithmetic mean"/>
  <StrRes Name="sFactsRegion" Text="Déplacer les champs de mesure ici"/>
  <StrRes Name="sRowsRegion" Text="Déplacer les champs à afficher en lignes ici"/>
  <StrRes Name="sFiltersRegion" Text="Déplacer les champs de filtrage ici"/>
  <StrRes Name="sColsRegion" Text="Déplacer les champs à afficher en colonne ici"/>
  <StrRes Name="sServiceRegion" Text="Service"/>
  <StrRes Name="sSumCaption" Text="Somme"/>
  <StrRes Name="sCountCaption" Text="Nombre"/>
  <StrRes Name="sMinCaption" Text="Minimum"/>
  <StrRes Name="sMaxCaption" Text="Maximum"/>
  <StrRes Name="sAvgCaption" Text="Moyenne"/>
  <StrRes Name="sMulCaption" Text="Produit"/>
  <StrRes Name="sVarianceCaption" Text="Variance"/>
  <StrRes Name="sStdDevCaption" Text="Ecart type"/>
  <StrRes Name="sVarianceSCaption" Text="Variance S"/>
  <StrRes Name="sStdDevSCaption" Text="Ecart type S"/>
  <StrRes Name="sFuncCaption" Text="Calcul"/>
  <StrRes Name="sCountOfUniqueCaption" Text="Nombre de valeurs uniques"/>
  <StrRes Name="sFuncDetCaption" Text="Calcul (detail)"/>
  <StrRes Name="sMedianCaption" Text="Médiane"/>
  <StrRes Name="sLinkToSelf" Text="Auto-référence ! Code=%d."/>
  <StrRes Name="sParentNotFound" Text="Pas de parent ! Code=%d."/>
  <StrRes Name="sLoopLink" Text="Référence circulaire ! Code=%d."/>
  <StrRes Name="sAllValues" Text="Toutes les valeurs"/>
  <StrRes Name="sErBadLexem" Text="Lexème incorrect !"/>
  <StrRes Name="sErCommentNotClosed" Text="Commentaire non terminé !"/>
  <StrRes Name="sErMixDigitChar" Text="Mélange de chiffres et de lettres !"/>
  <StrRes Name="sErUnfinishedIdent" Text="Déclaration d'un identificateur non terminée"/>
  <StrRes Name="sDetailGridCaption" Text="Décomposition de la cellule"/>
  <StrRes Name="sLeftJustify" Text="gauche"/>
  <StrRes Name="sCenter" Text="centre"/>
  <StrRes Name="sRightJustify" Text="droite"/>
  <StrRes Name="sPopupHint8" Text="Tout déplier"/>
  <StrRes Name="sPopupHint9" Text="Tout replier"/>
  <StrRes Name="sFormulaEditor" Text="Editeur de formule"/>
  <StrRes Name="sScriptErrorsFound" Text="Il y a des erreurs [%s]. Enregister malgré tout ?"/>
  <StrRes Name="sChartDataManagerCaption" Text="Gestion des données"/>
  <StrRes Name="sErrorFieldAfterHierarchi" Text="Déplacement des champs en amont de la hiérarchie temporairement indisponible !"/>
  <StrRes Name="sChartSaveTemplate" Text="Enregistrer le modèle de graphe"/>
  <StrRes Name="sChartOpenTemplate" Text="Ouvrir un modèle de graphe"/>
  <StrRes Name="sChartStyle" Text="Style du graphe"/>
  <StrRes Name="sChartByRows" Text="En lignes"/>
  <StrRes Name="sChartByCols" Text="En colonnes"/>
  <StrRes Name="sChartMarks" Text="Marques"/>
  <StrRes Name="sChartLegend" Text="Légende"/>
  <StrRes Name="sChartDataManager" Text="Gestion des données"/>
  <StrRes Name="sChartStyleBar" Text="Style barres"/>
  <StrRes Name="sChartStyleLine" Text="Style lignes"/>
  <StrRes Name="sChartStylePoint" Text="Style points"/>
  <StrRes Name="sChartStyleArea" Text="Style aires"/>
  <StrRes Name="sChartStylePie" Text="Style camembert"/>
  <StrRes Name="sChartLegendLeft" Text="Gauche"/>
  <StrRes Name="sChartLegendRight" Text="Droite"/>
  <StrRes Name="sChartLegendTop" Text="Haut"/>
  <StrRes Name="sChartLegendBottom" Text="Bas"/>
  <StrRes Name="sAutoSize_Default" Text="Défaut"/>
  <StrRes Name="sAutoSize_BySlice" Text="Selon les dimensions de la grille"/>
  <StrRes Name="sAutoSize_ColWidth" Text="Largeur automatique"/>
  <StrRes Name="sAutoSize_ColWidthRestrict" Text="Largeur automatique contrainte"/>
  <StrRes Name="sAutoSize_RowHeight" Text="Hauteur automatique"/>
  <StrRes Name="sAutoSize_ByMemoSize" Text="Selon la taille des textes imbriqués"/>
  <StrRes Name="propCube" Text="Source de données multidimensionnelle"/>
  <StrRes Name="propPaintSizes" Text="Algorithme de calcul des dimensions et ses données"/>
  <StrRes Name="propShowNames" Text="Détermine si le tableau croisé montre les noms des champs"/>
  <StrRes Name="propAutoSizeStyle" Text="Algorithme de calcul des dimensions"/>
  <StrRes Name="propDefaultColWidth" Text="Largeur de toutes les cellules lorsque AutoSizeStyle=ssDefault"/>
  <StrRes Name="propDefaultRowHeight" Text="Hauteur de toutes les cellules lorsque AutoSizeStyle=ssDefault"/>
  <StrRes Name="propMaxColWidth" Text="Contrainte de largeur maximale pour les colonnes lorsque AutoSizeStyle=ssAutoColWidthRestrict"/>
  <StrRes Name="propFileName" Text="Nom de fichier d'un cube de données existant"/>
  <StrRes Name="sConvFieldName" Text="Nom du fichier"/>
  <StrRes Name="sConvFieldType" Text="Type"/>
  <StrRes Name="sConvFieldSize" Text="Taille"/>
  <StrRes Name="sConvFieldCaption" Text="Libellé"/>
  <StrRes Name="sConvFieldConv" Text="Utiliser un convertisseur"/>
  <StrRes Name="sConvFieldNewType" Text="Type cible"/>
  <StrRes Name="sConvFieldNewSize" Text="Taille cible"/>
  <StrRes Name="sConvEditField" Text="Modifier le champ"/>
  <StrRes Name="sConvSaveToFile" Text="Enregistrer dans un fichier"/>
  <StrRes Name="sConvLoadFromFile" Text="Charger depuis un fichier"/>
  <StrRes Name="sConvNoType" Text="Type cible requis !"/>
  <StrRes Name="sConvNoSize" Text="Taille cible doit être un entier positif non nul !"/>
  <StrRes Name="dmSchema" Text="Schémas"/>
  <StrRes Name="dmFRPreview" Text="Prévisualiser dans FastReport"/>
  <StrRes Name="dmCrossTbl" Text="Tableau croisé"/>
  <StrRes Name="dmChart" Text="Graphe"/>
  <StrRes Name="dmSourceTbl" Text="Table des données d'entrée"/>
  <StrRes Name="dmSelectExample" Text="Choisissez un exemple"/>
  <StrRes Name="dmConf" Text="democonfen.txt"/>
  <StrRes Name="sPercentFormat" Text="Format pourcentage"/>
  <StrRes Name="sDefaultFormat" Text="Format par défaut"/>
  <StrRes Name="sChartRealTimeChange" Text="Appliquer les changements"/>
  <StrRes Name="sChartDataSource" Text="Propriétés de la source des données du graphe"/>
  <StrRes Name="sChartSeriesAxis" Text="Utiliser comme séries de données :"/>
  <StrRes Name="sChartValuesAxis" Text="Utiliser comme catégories :"/>
  <StrRes Name="sChartSeriesFieldCount" Text="Nombre de champs des séries :"/>
  <StrRes Name="sChartValuesFieldCount" Text="Nombre de champs des catégories :"/>
  <StrRes Name="sChartMeasureFieldIndex" Text="Index de la mesure :"/>
  <StrRes Name="sChartFrozen" Text="Graphe gelé"/>
  <StrRes Name="sChartDataProperty" Text="Propriétés du graphe"/>
  <StrRes Name="sAxisX" Text="Dimensions d'après les colonnes"/>
  <StrRes Name="sAxisY" Text="Dimensions d'après les lignes"/>
  <StrRes Name="sChartByAxisAxis" Text="Séries et catégories d'après les dimensions"/>
  <StrRes Name="sChartByAxisMeasures" Text="Séries d'après les mesures, catégories d'après les dimensions"/>
  <StrRes Name="sChartByMeasuresAxis" Text="Séries d'après les dimensions, catégories d'après les mesures"/>
  <StrRes Name="sChartPropsAreNotCorrect" Text="Les propriétés du graphe ne sont pas valides"/>
  <StrRes Name="sScriptErrorFilter" Text="Erreur lors du calcul du filtre :"/>
  <StrRes Name="sScriptErrorCalc" Text="Erreur lors de l'exécution du script :"/>
  <StrRes Name="sErrorStr" Text="Erreur"/>
  <StrRes Name="SWeekNumberPrefix" Text="Numero_semaine"/>
  <StrRes Name="SDayOfYearPrefix" Text="Jour_annee_"/>
  <StrRes Name="sFirstValue" Text="Première valeur"/>
  <StrRes Name="sFirstValuePrefix" Text="Première valeur de"/>
  <StrRes Name="sMeasureName" Text="Mesurer le nom"/>
  <StrRes Name="sListOfUniquePrefix" Text="Liste des valeurs uniques de "/>
  <StrRes Name="sListOfUniqueCaption" Text="Liste des valeurs uniques"/>
  <StrRes Name="sExportCloneMasterValue" Text="Clôner les valeurs maîtres"/>
  <StrRes Name="sCopyWithHeader" Text="Copier avec les entêtes"/>
  <StrRes Name="fkCustom" Text="Personnalisé"/>
  <StrRes Name="sChartStyleHorizBar" Text="Style des barres horizontales"/>
  <StrRes Name="sChartStackType" Text="Barres multiples"/>
  <StrRes Name="sChartStackNone" Text="Aucun"/>
  <StrRes Name="sChartStackSide" Text="Côté"/>
  <StrRes Name="sChartStackStacked" Text="Empilé"/>
  <StrRes Name="sChartStackStacked100" Text="Empilé à 100%"/>
  <StrRes Name="sChartStackSideAll" Text="Tous les côtés"/>
  <StrRes Name="sChartStackSelfStack" Text="Auto empilement"/>
  <StrRes Name="sLastValue" Text="Dernière valeur"/>
  <StrRes Name="sLastValuePrefix" Text="Dernière valeur de"/>
  <StrRes Name="obfrcCube" Text="Objet FastCube Cube"/>
  <StrRes Name="obfrcChartView" Text="Objet graphique FastCube"/>
  <StrRes Name="obfrcCrossView" Text="Objet tableau croisé FastCube"/>
  <StrRes Name="sMeasureEditor" Text="Edition de la mesure"/>
  <StrRes Name="sGeneral" Text="Général"/>
  <StrRes Name="sAggregate" Text="Agrégat :"/>
  <StrRes Name="sFieldBased" Text="Basé sur les champs"/>
  <StrRes Name="sBaseField" Text="Base Field"/>
  <StrRes Name="sExtraField" Text="Champ supplémentaire"/>
  <StrRes Name="sCalculated" Text="Calculé"/>
  <StrRes Name="sFunction" Text="Fonction"/>
  <StrRes Name="sOrder" Text="Ordre"/>
  <StrRes Name="sCalcAllCells" Text="Calculer toutes les cellules"/>
  <StrRes Name="sTotals" Text="Totaux"/>
  <StrRes Name="sFiltering" Text="Filtres"/>
  <StrRes Name="sStyle" Text="Style"/>
  <StrRes Name="sFillStyle" Text="Style de remplissage"/>
  <StrRes Name="sFillColor" Text="Couleur de remplissage %d"/>
  <StrRes Name="sTextStyle" Text="Style de texte"/>
  <StrRes Name="sTextColor" Text="Couleur du texte"/>
  <StrRes Name="sRange" Text="Plage"/>
  <StrRes Name="sExample" Text="Exemple"/>
  <StrRes Name="sAdd" Text="Ajouter"/>
  <StrRes Name="sDelete" Text="supprimer"/>
  <StrRes Name="sMoveUp" Text="Déplacer vers le haut"/>
  <StrRes Name="sMoveDown" Text="Dépalcer vers le bas"/>
  <StrRes Name="sExampleString" Text="Exemple de texte"/>
  <StrRes Name="sBold" Text="Gras"/>
  <StrRes Name="sItalic" Text="Italic"/>
  <StrRes Name="sUnderline" Text="Souligné"/>
  <StrRes Name="sStrikeOut" Text="Barré"/>
  <StrRes Name="sSolidColor" Text="Couleur"/>
  <StrRes Name="sHorzGradient" Text="Dégradé horizontal"/>
  <StrRes Name="sVertGradient" Text="Dégradé vertical"/>
  <StrRes Name="sHorzCenterGradient" Text="Dégradé Horz-Centré"/>
  <StrRes Name="sVertCenterGradient" Text="Dégradé Vert-Centré"/>
  <StrRes Name="sDiag1Gradient" Text="Dégradé diagonal 1"/>
  <StrRes Name="sDiag2Gradient" Text="Dégradé diagonal 2"/>
  <StrRes Name="sDiag1CenterGradient" Text="Dégradé Diag-Centré 1"/>
  <StrRes Name="sDiag2CenterGradient" Text="Dégradé Diag-Centré 2"/>
  <StrRes Name="sCorner1Gradient" Text="Dégradé d'angle 1"/>
  <StrRes Name="sCorner2Gradient" Text="Dégradé d'angle 2"/>
  <StrRes Name="sCorner3Gradient" Text="Dégradé d'angle 3"/>
  <StrRes Name="sCorner4Gradient" Text="Dégradé d'angle 4"/>
  <StrRes Name="sCenterGradient" Text="Dégradé centré"/>
  <StrRes Name="sConfirmDelete" Text="Confirmez la suppression"/>
  <StrRes Name="sDimensionEditor" Text="Edition des dimensions"/>
  <StrRes Name="sUseTotalPositionFromMeasure" Text="Utiliser la position du total des mesures"/>
  <StrRes Name="sSortDirection" Text="Sens du tri"/>
  <StrRes Name="sExpand" Text="Développer"/>
  <StrRes Name="sCollapse" Text="Réduire"/>
  <StrRes Name="sExpandGroup" Text="Développer le groupe"/>
  <StrRes Name="sCollapseGroup" Text="Réduire le groupe"/>
  <StrRes Name="sExpandAll" Text="Tout développer"/>
  <StrRes Name="sCollapseAll" Text="Tout réduire"/>
  <StrRes Name="sMoveToGroup" Text="Déplacer vers le groupe"/>
  <StrRes Name="sMoveFromGroup" Text="Déplacer depuis le groupe"/>
  <StrRes Name="sDeleteGroup" Text="Supprimer le groupe"/>
  <StrRes Name="sRenameGroup" Text="Renommer le groupe..."/>
  <StrRes Name="sFilterOutThisItem" Text="Ignorer cette valeur"/>
  <StrRes Name="sFilterOutAllOtherItems" Text="Ignorer toutes les autres valeurs"/>
  <StrRes Name="sHideNode" Text="Masquer le noeud"/>
  <StrRes Name="sShowHiddenNodes" Text="Afficher les noeuds cachés"/>
  <StrRes Name="sShowTopN" Text="Montrer N premier..."/>
  <StrRes Name="sClearTopN" Text="Effacer N premier"/>
  <StrRes Name="sActiveTopN" Text="Filtre actif des N premiers: %d"/>
  <StrRes Name="sAxisType" Text="Type d'Axe"/>
  <StrRes Name="sBefore" Text="Avant"/>
  <StrRes Name="sAfter" Text="Après"/>
  <StrRes Name="sHide" Text="Masquer"/>
  <StrRes Name="sFromMeasure" Text="Depuis la mesure"/>
  <StrRes Name="sStandard" Text="Standard"/>
  <StrRes Name="sTreeLike" Text="Arborescense"/>
  <StrRes Name="sCreateNew" Text="Créer nouveau"/>
  <StrRes Name="sNewGroup" Text="Nouveau groupe"/>
  <StrRes Name="sCreateANewGroup" Text="Créer un nouveau groupe"/>
  <StrRes Name="sEnterANewGroupName" Text="Entrer le nom du nouveau groupe : "/>
  <StrRes Name="sSort" Text="Trier"/>
  <StrRes Name="sRename" Text="Renommer..."/>
  <StrRes Name="sMoveToPage" Text="Déplacer vers la page"/>
  <StrRes Name="sClearFilter" Text="Effacer le filtre"/>
  <StrRes Name="sSplits" Text="Scinder"/>
  <StrRes Name="sCreateNewGroup" Text="Créer un nouveau groupe..."/>
  <StrRes Name="sCreateOtherGroup" Text="Créer un autre groupe..."/>
  <StrRes Name="sCreateCustomGroup" Text="Créer un groupe personnalisé..."/>
  <StrRes Name="sAddNewMeasure" Text="Ajouter une nouvelle mesure..."/>
  <StrRes Name="sOther" Text="Autre"/>
  <StrRes Name="sEnterOtherGroupCaption" Text="Entrer un autre titre de groupe :"/>
  <StrRes Name="sAscending" Text="Ascendant"/>
  <StrRes Name="sDescending" Text="Descendant"/>
  <StrRes Name="sDay" Text="Jour"/>
  <StrRes Name="sMonth" Text="Mois"/>
  <StrRes Name="sQuarter" Text="Trimestre"/>
  <StrRes Name="sYear" Text="Année"/>
  <StrRes Name="sDayOfWeek" Text="Jour de la semaine"/>
  <StrRes Name="sWeekNumber" Text="Semaine de l'année"/>
  <StrRes Name="sDayOfYear" Text="Jour de l'année"/>
  <StrRes Name="sHour" Text="Heure"/>
  <StrRes Name="sMinute" Text="Minute"/>
  <StrRes Name="sSecond" Text="Seconde"/>
  <StrRes Name="sMillisecond" Text="Milliseconde"/>
  <StrRes Name="sTimeSplits" Text="Séparation du temps"/>
  <StrRes Name="sDateSplits" Text="Séparation des dates"/>
  <StrRes Name="sDateAttribute" Text="Attributs de date"/>
  <StrRes Name="sTimeAttribute" Text="Attributs de temps"/>
  <StrRes Name="sCalcForSelection" Text="Calculer pour la sélection"/>
  <StrRes Name="sScale" Text="Echelle"/>
  <StrRes Name="sScaleSlider" Text="Curseur d'échelle"/>
  <StrRes Name="sDimension" Text="Dimension"/>
  <StrRes Name="sShow" Text="Afficher"/>
  <StrRes Name="sCreateOthers" Text="Créer un autre"/>
  <StrRes Name="sTopMax" Text="Plus"/>
  <StrRes Name="sTopMin" Text="Moins"/>
  <StrRes Name="sStylesEditor" Text="Editeur de styles"/>
  <StrRes Name="sCaptionArea" Text="Zone de libellé"/>
  <StrRes Name="sHeaderArea" Text="Zone d'en-tête"/>
  <StrRes Name="sHeaderCells" Text="Cellules d'en-tête"/>
  <StrRes Name="sHeaderCellsSelected" Text="cellules d'en-tête (sélectionnées)"/>
  <StrRes Name="sDataArea" Text="Zone des données"/>
  <StrRes Name="sDataCells" Text="Cellules des données"/>
  <StrRes Name="sDataCellsSelected" Text="Cellules de données (sélectionnées)"/>
  <StrRes Name="sActiveDimension" Text="Dimension active"/>
  <StrRes Name="sInactiveDimension" Text="Dimension inactive"/>
  <StrRes Name="sDataCellsTotals" Text="Cellules des données(totaux)"/>
  <StrRes Name="sFieldsItem" Text="Champs"/>
  <StrRes Name="sStatusArea" Text="Zone d'état"/>
  <StrRes Name="sHighlightRuleEditor" Text="Editeur de mises en forme conditionnelles "/>
  <StrRes Name="sRangeHighlightCaption" Text="Mettre en forme les cellules lorsque"/>
  <StrRes Name="sRule" Text="Règles (s'appliquent dans l'ordre)"/>
  <StrRes Name="sCellValueBetween" Text="Valeur entre %f et %f"/>
  <StrRes Name="sCellValueBeyond" Text="Valeur au-delà de %f et %f"/>
  <StrRes Name="sCellValueEqual" Text="Valeur = %f"/>
  <StrRes Name="sCellValueNotEqual" Text="Valeur &#60;&#62; %f"/>
  <StrRes Name="sCellValueGreater" Text="Valeur &#62; %f"/>
  <StrRes Name="sCellValueLess" Text="Valeur &#60; %f"/>
  <StrRes Name="sCellValueGreaterOrEqual" Text="Valeur &#62;= %f"/>
  <StrRes Name="sCellValueLessOrEqual" Text="Valeur &#60;= %f"/>
  <StrRes Name="sCellTextContains" Text="Texte contient '%s'"/>
  <StrRes Name="sCellTextNotContains" Text="Texte ne contient pas '%s'"/>
  <StrRes Name="sCellTextStartsWith" Text="Texte commence par '%s'"/>
  <StrRes Name="sCellTextEndsWith" Text="Texte se termine par '%s'"/>
  <StrRes Name="sCellValueIsNull" Text="Valeur est null"/>
  <StrRes Name="sCellValueIsNotNull" Text="Valeur n'est pas null"/>
  <StrRes Name="sCellValue" Text="Valeur"/>
  <StrRes Name="sCellText" Text="Texte"/>
  <StrRes Name="sCellDate" Text="Date"/>
  <StrRes Name="sCellNull" Text="Vide"/>
  <StrRes Name="sCellNotNull" Text="Non vide"/>
  <StrRes Name="sBetween" Text="entre"/>
  <StrRes Name="sBeyond" Text="au-delà"/>
  <StrRes Name="sEqual" Text="égal"/>
  <StrRes Name="sNotEqual" Text="différent de"/>
  <StrRes Name="sGreater" Text="Supérieur à"/>
  <StrRes Name="sLess" Text="Inférieur à"/>
  <StrRes Name="sGreaterOrEqual" Text="Supérieur ou égal"/>
  <StrRes Name="sLessOrEqual" Text="Inférieur ou égal"/>
  <StrRes Name="sContains" Text="contient"/>
  <StrRes Name="sNotContains" Text="ne contient pas"/>
  <StrRes Name="sStartsWith" Text="commence par"/>
  <StrRes Name="sEndsWith" Text="se termine par"/>
  <StrRes Name="sAnd" Text="et"/>
  <StrRes Name="sOr" Text="ou"/>
  <StrRes Name="sEditStyle" Text="Style..."/>
  <StrRes Name="sStyleEditor" Text="Editeur de style"/>
  <StrRes Name="sApplyTo" Text="Appliquer"/>
  <StrRes Name="sToCells" Text="Cellules"/>
  <StrRes Name="sToTotals" Text="Totaux"/>
  <StrRes Name="sToGrandTotal" Text="Grand Total"/>
  <StrRes Name="sContinuousHighlightCaption" Text="Mise ne forme conditionnelle selon les valeurs"/>
  <StrRes Name="sHighlightKind" Text="Type de mise en forme"/>
  <StrRes Name="sTwoColorScale" Text="Echelle de 2 couleurs"/>
  <StrRes Name="sThreeColorScale" Text="Echelle de 3 couleurs"/>
  <StrRes Name="sBarChart" Text="Barre"/>
  <StrRes Name="sIconSet" Text="jeux d'icônes"/>
  <StrRes Name="sMinValue" Text="Valeur minimale"/>
  <StrRes Name="sMinValueByRow" Text="Valeur minimale de la ligne"/>
  <StrRes Name="sMinValueByCol" Text="Valeur minimale de la colonne"/>
  <StrRes Name="sMidValue" Text="Valeur moyenne"/>
  <StrRes Name="sMaxValue" Text="Valeur maximale"/>
  <StrRes Name="sMaxValueByRow" Text="Valeur maximale de la ligne"/>
  <StrRes Name="sMaxValueByCol" Text="Valeur maximale de la colonne"/>
  <StrRes Name="sType" Text="Type"/>
  <StrRes Name="sValue" Text="Valeur"/>
  <StrRes Name="sColor" Text="Couleur"/>
  <StrRes Name="sNumber" Text="Nombre"/>
  <StrRes Name="sPercentByRow" Text="Pourcentage par ligne"/>
  <StrRes Name="sPercentByCol" Text="Pourcentage par colonne"/>
  <StrRes Name="sPercentileByRow" Text="Percentile par ligne"/>
  <StrRes Name="sPercentileByCol" Text="Percentile par colonne"/>
  <StrRes Name="sBarColor" Text="couleur de barre"/>
  <StrRes Name="sTheShortestBar" Text="Barre la plus courte"/>
  <StrRes Name="sTheLongestBar" Text="Barre la plus longue"/>
  <StrRes Name="sShowCellValue" Text="Afficher la valeur de la cellule"/>
  <StrRes Name="sGradientDraw" Text="Dégradé"/>
  <StrRes Name="sFrameColor" Text="Couleur de la bordure"/>
  <StrRes Name="sIfValue" Text="si la valeur"/>
  <StrRes Name="sIfValue1" Text="si %s %g"/>
  <StrRes Name="sReverseOrder" Text="Inverser l'ordre"/>
  <StrRes Name="sIcon" Text="Icône"/>
  <StrRes Name="sNoIcon" Text="Pas d'icône"/>
  <StrRes Name="sCustom" Text="Personnalisé"/>
  <StrRes Name="sString" Text="Texte"/>
  <StrRes Name="sNumeric" Text="Numérique"/>
  <StrRes Name="sDateTime" Text="Date et heure"/>
  <StrRes Name="sSkipNullPoints" Text="Ignorer les valeurs nulles"/>
  <StrRes Name="sBaseAxisDataType" Text="Type de donnée pour l'axe de base"/>
  <StrRes Name="sRangeEditor" Text="Editeur de plage"/>
  <StrRes Name="sCustomFilter" Text="Filtre personnalisé..."/>
  <StrRes Name="sShowAvailable" Text="Afficher disponibles"/>
  <StrRes Name="dtMeasures" Text="Mesures"/>
  <StrRes Name="dtDimensions" Text="Dimensions"/>
  <StrRes Name="dtSliceFields" Text="Champs du tableau croisé"/>
  <StrRes Name="sAxisProperties" Text="Propriétés de l'axe..."/>
  <StrRes Name="sAxisEditor" Text="Editeur d'axe"/>
  <StrRes Name="sGrandTotalPosition" Text="Position du total général"/>
  <StrRes Name="sAdditionalGrandTotals" Text="Totaux généraux complémentaires"/>
  <StrRes Name="sDistinctField" Text="Champ distinct"/>
  <StrRes Name="sDistinct" Text="Distinct"/>
  <StrRes Name="sChangeNullToZero" Text="Transformer les Null en Zéro"/>
  <StrRes Name="sClear" Text="clear"/>
  <StrRes Name="sHalfYearPrefix" Text="Half_year_"/>
  <StrRes Name="sHalfYear" Text="Half year"/>
  <StrRes Name="sExpression" Text="Expression"/>
  <StrRes Name="sScriptFunction" Text="Script Function"/>
  <StrRes Name="sCalculation" Text="Calculation"/>
  <StrRes Name="sFilterCalculation" Text="Filter Calculation"/>
  <StrRes Name="sExpressionEditor" Text="Expression Editor"/>
  <StrRes Name="sIgnorecase" Text="Ignore Case"/>
</Resources>
